@charset "utf-8";

html{ 
	height: 100%;
	width: 100%;
	font-size: 10px;
	*font-size:small;
	*font:xx-small; }

body{ 
	background: url(/img/bg1.png);
	background-color: #e0c4c1;
	margin: 0;
	overflow-x: hidden;
	color: #853b3b;
	text-shadow: 2px 2px 2px #f1c3c0;
	font-size: 10px;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.1em;
	line-height: 1.8em;
	text-align: center; }
	
/* スクロールバー */
.jspVerticalBar { 
	width: 16px; }
	
.jspTrack, .jScrollPaneTrack {  
	margin-left: -5px;
	width: 16px;
	background-image: url('/img/scroll1-bg.png');
	filter: alpha(opacity=40); /* IE */
	-moz-opacity: 0.4; /* FF */
	opacity:0.4; }
	
.jspDrag, .jScrollPaneDrag { 
	width: 16px;
	background-image: url('/img/scroll1-body.png'); }
	
.jspHorizontalBar, .jScrollPaneHorizontalBar {
	display: none; }

	
html,body {
	scrollbar-arrow-color:#e0c4c1;
	scrollbar-face-color:#e0adac;
	scrollbar-3dlight-color:#e0c4c1;
	scrollbar-darkshadow-color:#e0c4c1;
	scrollbar-highlight-color:#e0c4c1;
	scrollbar-shadow-color:#e0c4c1;
	scrollbar-track-color:#edc8c7; }
	
a:link{ 
	color: #cb5478;  
	text-decoration: none;
	border-bottom: solid 1px #cb5478;
	padding-bottom: 0px; }
	
a:visited{ 
	color: #ad6b7c; 
	text-decoration: none;
	border-bottom: solid 1px #e8b0be; }
	
a:hover{ 
	color: #dd9eab; 
	border-bottom: solid 1px #dd9eab;
	text-decoration: none; }
	
a:active{ 
	color: #cb5478; 
	text-decoration: none; } 

li{ list-style: none; }

dl{ margin-left: -1.8em; }

dl dt{ 
	background-repeat: no-repeat; 
	background-position: left top;
	line-height: 16px;
	padding-left: 17px;
	margin-left: 19px;
	margin-bottom: 3px; }
	
dl dt:nth-of-type(odd) {
	background-image: url('/img/stamp4-1.png'); }
	
dl dt:nth-of-type(even) { 
	background-image: url('/img/stamp4-2.png'); }
	
dl dd{ 
	margin-left: 3.7em;
	margin-bottom: 0.6em; }
	
dl#mail2 dd, #l, .l, div#rightpage ul, div#rightpage4 ul{ 
	background-image: url(/img/line1.png); 
	background-repeat: repeat-x; 
	background-position: center bottom;
	padding-bottom: 15px; }
	
.l{ 
	background-position: -20px bottom;
	margin-right: 10px; }
	
img, table, hr{ border: 0; }

hr{ 
	margin-left: 10px;
	width: 95%; }
	
input, textarea{ 
	font-size: 10px;
	text-shadow: 2px 2px 2px #f1c3c0;
	font-family: Verdana, sans-serif;
	font-weight: lighter;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	color: #822c26;
	background-color: #fff8f7;
	filter: alpha(opacity=60); /* IE */
	-moz-opacity: 0.6; /* FF */
	opacity:0.6;
	border-color: #b7806f;
	border-style: solid;
	border-width: 1px;
	resize:　none; }
	
div#main input, div#main textarea{ 
	text-shadow: 1px 1px 2px #dd9898;
	font-family: Tahoma, Verdana, sans-serif;
	background-image: url('/img/bg-mesh1.png');
	color: #853b3b;
	background-color: #ffeded; }	
	
a.highslide{ border-bottom: 0px; }

/*safariの自動フォーカスを切る */
div, input, textarea:focus { outline: 0; }

/* 全体 ---------------------------------------------------- */
div#all{ 
	width: 100%;
	margin: 0px;
	text-align: left; }

/* ヘッダー ---------------------------------------------------- */
div#header{ 
	width: 100%;
	height: 50px;
	position: absolute;
	text-align: center;
	margin: 0;
	top: 0px; }
		
h1{ 
	width: 230px;
	height: 57px;
	background: url(/img/asterism1.png) no-repeat; }
	
h1 a{ 
	height: 0;
	width: 230px;
	padding-top: 57px;
	display: block; 
	overflow: hidden; } 
	
div#header h1{ 
	margin-top: 30px;
	margin-left: 44%; } 

div#header p.p1{ 
	text-align: center;
	margin-top: 15px; }
	
/* 背景 ---------------------------------------------------- */
div#lace{ 
	background: url(/img/lace.png) repeat-x center bottom;
	height: 630px;
	width: 100%;
	position: absolute;
	margin-top: -330px;
	padding-bottom: 40px;
	top: 50%; }
	
/* メイン ---------------------------------------------------- */
div#main{ 
	background: url(/img/ribbon2.png) no-repeat center top;
	height: 650px;
	width: 990px;
	position: absolute;
	margin-top: -365px;
	margin-left: -495px;
	top: 50%;
	left: 50%; }
	
/* 本(左ページ) ------------------------- */
div#leftpage, div#leftpage2{ 
	width: 305px;
	height: 447px;
	padding-bottom: 1em;
	overflow-x: hidden;
	position: absolute;
	top: 150px;
	left: 187px; }
	
div#leftpage{ 
	overflow-y: auto;
	overflow-x: hidden; }
	
div#leftpage2{ 
	overflow: hidden; }
	
/* 本(Q&A) ------------------------- */
div#leftpage3{ 
	width: 610px;
	height: 447px;
	padding-bottom: 1em;
	overflow: hidden;
	position: absolute;
	top: 150px;
	left: 188px; }
	
div#leftpage3 ul{ 
	width: 260px; }
	
div#rightpage3{ 
	width: 332px;
	height: 445px;
	padding-bottom: 1em;
	padding-right: 5px;
	position: absolute;
	top: 5px;
	left: 313px; }

.scroll-pane { 
	width:302px;
	height:445px;
	margin-left: -5px;
	padding-left: 5px;
	overflow:auto; }
	
/* 本(右ページ) ------------------------- */
div#rightpage, div#rightpage2, div#rightpage4{ 
	width: 295px;
	height: 445px;
	padding-bottom: 1em;
	position: absolute;
	top: 153px;
	left: 504px; }	
	
div#rightpage{ 
	overflow-y: auto;
	overflow-x: hidden; }	
	
div#rightpage2{ 
	overflow: hidden; }	

	
div#rightpage4 ul a{ 
	border: 0; }	
	
/* 付箋メニュー */
.menu1-1 a, .menu1-2 a, .menu1-3 a, .menu1-4 a, .menu1-5 a, .watch a{ 
	display: block;
	overflow: hidden;
	position: absolute;
	height: 0; }

/* Font */
.menu1-1 a { 
	width: 38px;
	padding-top: 87px;
  	top: 156px;
	left: 798px; } 
	
/* Image */
.menu1-2 a { 
	width: 37px;
	padding-top: 86px;
  	top: 253px;
	left: 798px; } 
	
/* Q&A */	
.menu1-3 a { 
	width: 40px;
	padding-top: 87px;
  	top: 351px;
	left: 797px; } 
	
/* Link */	
.menu1-4 a { 
	width: 40px;
	padding-top: 87px;
  	top: 402px;
	left: 145px; } 
	
/* About */	
.menu1-5 a { 
	width: 40px;
	padding-top: 87px;
  	top: 507px;
	left: 145px; } 
	
/* watch */	
.watch a { 
	width: 105px;
	padding-top: 110px;
  	top: 255px;
	left: 863px; } 
	
/* item menu ------------------------- */	
dt.i1{ 
	width: 46px;
	height: 15px; }
	
dt.i1 a{ 
	width: 44px;
	padding-top: 14px;
	background: url(/img/m_fonts.png) no-repeat; }
	
dt.i2{ 
	width: 105px;
	height: 17px; }
	
dt.i2 a{ 
	width: 103px;
	padding-top: 16px;
	background: url(/img/m_webgraphics.png) no-repeat; }
	
dt.i3{ 
	width: 138px;
	height: 17px; }
	
dt.i3 a{ 
	width: 136px;
	padding-top: 16px;
	background: url(/img/m_copyfreeimages.png) no-repeat; }

dt.i1, dt.i2, dt.i3{ 
	overflow: hidden; }

dt.i1 a, dt.i2 a, dt.i3 a{ 
	display: block;
	height: 0;
	margin: 2px;
	border: 0px; }
	
/* 更新情報1 ------------------------- */
div#info{ 
	background-image: url('/img/memo1.png');
	background-repeat: no-repeat; 
	background-position: left top;
	width: 300px;
	height: 300px;
	overflow: hidden; }

#memo { 
	width: 190px;
	height: 135px;
	margin-top: 85px;
	margin-left: 57px;
	padding-bottom: 30px;
	overflow-y: auto;
	overflow-x: hidden; }
	
#memo h2 { margin-top: 2px; }
	
.date{ 
	background-image: url(/img/line1.png); 
	background-repeat: no-repeat; 
	background-position: left bottom;
	text-align: right;
	margin: 0px; 
	padding-bottom: 12px; }
	
dl.bmp .date{ 
	padding-right: 10px;
	padding-bottom: 15px; }

p#d{ 
	background-image: none; 
	width: 230px;
	text-align: right;
	margin-top: 5px; }

/* 更新情報2 ------------------------- */
#font_m_wrap { 
	width: 290px;
	height: 175px;
	background-image: url('/img/font_m.png');
	background-repeat: no-repeat; 
	background-position: left top; }
	
#font_m { 
	width: 235px;
	height: 100px;
	padding-bottom: 10px;
	margin-top: 25px;
	margin-left: 25px;
	overflow-y: auto;
	overflow-x: hidden; }
	
#font_m p { margin: 0px; }
	
/* メール ---------------------------------------------------- */
div#mail{ 
	background: url(/img/mail.png) no-repeat center top;
	height: 514px;
	width: 800px;
	position: absolute;
	margin-top: -230px;
	margin-left: -350px;
	top: 50%;
	left: 50%; }
	
div#mail h1, div#m_comp h1{ 
	top: -118px;
	left: 52%;
	margin-left: -115px;
	position: absolute; }
	
div#mail h1 a, div#m_comp h1 a{ 
	border: 0; }
	
dl#mail input, dl#mail textarea{
	margin-left: -5px;
	margin-bottom: 10px;
	width: 380px;
	resize: none; }

dl#mail{ 
	overflow: hidden;
	height: 390px;
	width: 435px; }

dl#mail2{ 
	overflow-y: auto;
	overflow-x: hidden;
	height: 355px;
	width: 435px; }
		
/* 封筒 ------------------------- */
div#mail div#leftpage{ 
	width: 800px;
	height: 550px;
	padding-bottom: 1em;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: 20px; }
	
/* 右 ------------------------- */
div#mail div#righttop{ 
	width: 300px;
	height: 200px;
	padding-bottom: 1em;
	position: absolute;
	overflow-y: auto;
	overflow-x: hidden;
	top: 15px;
	left: 480px; }	
	
div#mail div#rightbottom{ 
	width: 295px;
	height: 50px;
	padding-bottom: 1em;
	position: absolute;
	top: 445px;
	left: 470px; }
	
.st{ 
	width: 110px;
	height: 0;
	padding-top:110px;
	display: block;
	position: absolute;
	margin-top: -125px;
	left: 505px; }
	
div#rightbottom a{ 
	border-bottom: 0px; }
		
/* 送信 */
#sub{ 
	border: 0;
	width: 110px;
	height: 0;
	padding-top:110px;
	overflow: hidden;
	background:url(/img/seal1.png) no-repeat;
	opacity: 1;

	/* IE */
	filter: alpha(opacity=1); }

#sub:hover {
	width: 110px;
	height: 0;
	padding-top:110px;
	overflow: hidden;
	background:url(/img/seal1-2.png) no-repeat; }
	
/* コンプリート ------------------------- */
div#m_comp{ 
	background: url(/img/letter.png) no-repeat center bottom;
	height: 350px;
	width: 400px;
	position: absolute;
	margin-top: -230px;
	margin-left: -200px;
	top: 50%;
	left: 50%; }
	
div#m_comp h1{ 
	top: -125px;
	left: 50%;
	margin-left: -115px;
	position: absolute; }
	
div#m_comp p{ 
	width: 300px;
	top: 40px;
	left: 50%;
	margin-left: -150px;
	position: absolute; }
	
div#m_comp_bottom{ 
	height: 150px;
	width: 300px;
	position: absolute;
	margin-top: 140px;
	top: 50%;
	left: 50%; }
	
/* ABOUT ------------------------- */
input.about1{ 
	border:0;
	width:100px; }
	
dl#about_s{ 
	background-image: url('/img/about_site1.png');
	background-repeat: no-repeat;
	background-position: right top; }
	
dl#about_m{ 
	background-image: url('/img/about_me1.png');
	background-repeat: no-repeat;
	background-position: 95% 0px; }
	
/* MORE ------------------------- */
ul.banner{ 
	margin: 0.8em 0 0 -3.5em;
	filter: alpha(opacity=90); /* IE */
	-moz-opacity: 0.9; /* FF */
	opacity:0.9; }
	
ul.banner li{ 
	display: inline;
	padding-right: 0.4em; }
	
/* FONT ------------------------- */
div#l_inner1{ 
	float: left;
	width: 47%;
	height: 360px; }
	
div#l_inner2{ 
	float: left;
	overflow: auto;
	background-image: url('/img/bg-mesh1.png');
	padding: 5px;
	width: 48%;
	height: 360px; }
	
dl#l_inner2{ 
	overflow: auto;
	position: absolute;
	background-image: url('/img/bg-mesh1.png');
	padding-top: 10px;
	margin-left: 143px;
	margin-top: -10px;
	width: 155px;
	height: 350px; }
	
dl#l_inner2 dt{ 
	background-position: left bottom;
	padding-top: 5px; }
	
dl#l_inner2 dd{ 
	padding-top: 2px;
	margin-left: 35px; }
	
/* ---------------------------------------------------- */
/* h2 */
div#main h2, div#main2 h2{ 
	background-image: url('/img/ribbon1.png');
	background-repeat: no-repeat; 
	line-height: 24px;
	padding-left: 37px;
	margin-left: 3px;
	font-size: 100%;
	font-weight: lighter; }
	
h2 + p.m2{
	position: relative;
	top: -27px;
	margin-top: 0;
	margin-left: 40px;
	margin-bottom: -25px;
	z-index: 1; }
	
.m2{
	background-image: url('/img/m_update.png');
	background-repeat: no-repeat;
	width: 90px;
	padding-top: 18px;
	height: 0;
	overflow: hidden;
	display: block; }
	
/* h3 */
div#main h3, div#main2 h3{ 
	text-indent: 100%;
	white-space: nowrap;
	width: 241px;
	height: 48px;
	background-image: url('/img/welcome1.png');
	background-repeat: no-repeat;
	overflow: hidden;
	margin: 0 20px; }
	
/* h4 */
h4{ 
	width: 290px;
	height: 70px;
	padding-top: 25px;
	padding-left: 85px;
	font-size: 100%;
	text-shadow: 2px 2px 4px #d38b87;
	font-weight: lighter;
	background-image: url('/img/h4.png');
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: -25px; }
	
div#main h4 a{ 
	color: #dd5c89;  
	border-bottom: 0px; }
	
h4 + p.m1, h4 + p.m2, h4 + p.m3, h4 + p.m4, h4 + p.m5 {
	position: relative;
	top: -42px;
	margin-top: 0;
	margin-left: 90px;
	margin-bottom: -15px;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	z-index: 1; }
	
h4 + p.m1{
	background-image: url('/img/m_font.png'); }
	
h4 + p.m2{
	background-image: url('/img/m_itemmenu.png'); }
	
h4 + p.m3{
	background-image: url('/img/m_qa.png'); }
	
h4 + p.m4{
	background-image: url('/img/m_sitemap2.png'); }
	
h4 + p.m5{
	background-image: url('/img/m_link.png'); }
	
/* ---------------------------------------------------- */ 
/* p1 */
p.p1, p4{ 
	margin: 0 0.7em;
	padding: 0.5em 0; }
 
/* p2 */
p.p2{ 
	margin: -3px 80px;
	padding: 0; }
 
/* p3 */
p.p3{ 
	text-align: right;
	margin-left: 110px;
	margin-top: 3px; }
 
/* p4 */
p.p4{  
	background-image: url(/img/line1.png); 
	background-repeat: repeat-x; 
	background-position: left bottom;
	margin: 3px 8px 8px 8px;
	padding-bottom: 16px; }
	
/* stmp */
p.stmp1{ 
	background-image: url('/img/stamp1.png');
	background-repeat: no-repeat; 
	background-position: left top;
	height: 39px;
	line-height: 48px;
	padding-left: 55px;
	margin-top: 0;
	margin-bottom: -7px;
	margin-left: 0; }
	
p.stmp2{ 
	background-image: url('/img/stamp2.png');
	background-repeat: no-repeat; 
	background-position: left top;
	line-height: 28px;
	padding-left: 24px;
	margin-left: 3px;
	padding-bottom: 13px;
	margin-bottom: -6px; }
	
p.stmp3{ 
	background-image: url('/img/stamp3.png');
	background-repeat: no-repeat; 
	background-position: left top;
	line-height: 40px;
	padding-left: 18px;
	padding-top: 15px;
	margin-left: 3px;
	padding-bottom: 25px; }
	
/* update log */
.log a{ 
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-left: 107px;
	width: 90px;
	height: 0;
	padding-top: 18px;
	overflow: hidden;
	background: url(/img/m_update.png) no-repeat;
	border: 0px; }
	
/* t1 */
.t1{ 
	border-bottom: solid 1px #dd9eab;
	padding-bottom: 1px;
	line-height: 21px; }
		
/* t2 */
.t2{ 
	padding-bottom: 5px;
	padding: 4px;
	text-shadow: 2px 2px 3px #cf778d;
	background-image: url('/img/bg-mesh1.png'); }
	
div#leftpage3 p.t2{ 
	width: 280px; }
	
/* pr */	
.pr{ 
	background-image: url('/img/pr1.png');
	background-repeat: no-repeat; 
	background-position: left top;
	line-height: 15px;
	padding-bottom: 5px;
	padding-left: 35px; }
	
.pr a{ color: #7f5348; }

/* right */
p.right{ 
	text-align: right;
	margin-right: 2em; }
		
/* list1・2・3・4 */
	
ul.list1 li:nth-child(odd), ul.list2 li:nth-child(odd), ul.list3 li:nth-child(even) {
	background-image: url('/img/star1.png');
	background-repeat: no-repeat; }
	
ul.list1 li:nth-child(even), ul.list2 li:nth-child(even), ul.list3 li:nth-child(odd) { 
	background-image: url('/img/star2.png');
	background-repeat: no-repeat; }
	
ul.list1 li:nth-child(odd).up, ul.list2 li:nth-child(odd).up, ul.list3 li:nth-child(even).up{ 
	background-image: url('/img/star3.gif');
	background-repeat: no-repeat; }
	
ul.list1 li:nth-child(even).up, ul.list2 li:nth-child(even).up, ul.list3 li:nth-child(odd).up{ 
	background-image: url('/img/star4.gif');
	background-repeat: no-repeat; }
	
ul.list4 li:nth-child(odd) {
	background-image: url('/img/star5.png');
	background-repeat: no-repeat; }
	
ul.list4 li:nth-child(even) { 
	background-image: url('/img/star6.png');
	background-repeat: no-repeat; }
		
/* list1 */
ul.list1{ margin: 1em 0; }

ul.list1 li{ 
	background-repeat: no-repeat; 
	background-position: left 3px;
	padding-left: 1.7em;
	margin-left: -3.6em;
	margin-top: 6px; }
	
.list1 a{ 
	color: #7f5348;  
	text-decoration: none;
	border-bottom: 0;
	padding-bottom: 0px; }
	
.list1 a:hover{ 
	color: #dd9eab; 
	text-decoration: none; }
		
/* list2・list3 */
ul.list2, ul.list3, ul.list4{ 
	margin: 0.8em 0;
	margin-left: -3.6em; }

ul.list2 li, ul.list3 li, ul.list4 li{ 
	background-position: left top;
	display: inline;
	padding-left: 18px;
	padding-bottom: 0.2em;
	margin-top: 0.5em; }
	
/* フッター1 ---------------------------------------------------- */
div#footer1{ 
	background-image: url('/img/copyright.png');
	background-repeat: no-repeat;
	background-position: 100px 0px;
	width: 100%;
	height: 20px;
	position: absolute;
	text-align: center;
	bottom: 0; }
	
div#footer1 ul{ 
	float: right; }
	
ul#f_1{ 
	display: inline;
	margin-top: 2px;
	margin-right: 215px; }
	
ul#f_1 li{ 
	float: left; }
	
.m_top{ 
	width: 32px;
	height: 16px; }
	
.m_top a{ 
	width: 31px;
	padding-top: 16px;
	background: url(/img/m_top.png) no-repeat; }
	
.m_link{ 
	width: 37px;
	height: 14px; }
	
.m_link a{ 
	width: 37px;
	padding-top: 14px;
	background: url(/img/m_link.png) no-repeat; }
	
.m_mail{ 
	width: 37px;
	height: 16px; }
	
.m_mail a{ 
	margin-top: 1px;
	width: 38px;
	padding-top: 13px;
	background: url(/img/m_mail.png) no-repeat; }
	
.m_qa{ 
	width: 35px;
	height: 14px; }
	
.m_qa a{ 
	width: 35px;
	padding-top: 14px;
	background: url(/img/m_qa.png) no-repeat; }
	
.m_sitemap{ 
	width: 65px;
	height: 16px; }
	
.m_sitemap a{ 
	width: 65px;
	padding-top: 17px;
	background: url(/img/m_sitemap.png) no-repeat; }
	
.m_webclap{ 
	width: 68px;
	height: 17px; }
	
.m_webclap a{ 
	width: 68px;
	padding-top: 17px;
	background: url(/img/m_webclap.png) no-repeat; }

.m_top, .m_link, .m_mail, .m_qa, .m_sitemap, .m_webclap{ 
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden; }

.m_top a, .m_link a, .m_mail a, .m_qa a, .m_sitemap a, .m_webclap a{ 
	display: block;
	height: 0;
	border: 0px; }
			
/* ---------------------------------------------------- */
ul#social{ 
	margin-top: 1px;
	margin-right: 10px;
	padding-top: -10px; }
	
ul#social li { 
	float: left;
	padding-bottom: 10px;
	margin-right: 3px; }
	
li.tweet, li.fb, li.hatena, li.yahoo{ 
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
    zoom: 1; }
	
li#likeCount, li#likeCount1, li#tweetCount, li#hatebuCount{ 
	overflow: visible;
	width: 20px;
	height: 10px;
	padding: 2px;
	text-align: center;
	background-image: url("/img/bg-mesh2.png"); }
	
	
/* Tweet */
.tweet a { 
    width: 49px;
    height: 23px;
    display: block;
    background: transparent url("/img/tweet1.png") left top no-repeat; }
	
/* Facebook */	
.fb a { 
    width: 23px;
    height: 23px;
    display: block;
    background: transparent url("/img/like1.png") left top no-repeat; }
	
/* はてなブックマーク */
.hatena a { 
    width: 23px;
    height: 23px;
    display: block;
    background: transparent url("/img/hatena1.png") left top no-repeat; }
	
/* Yahoo!ブックマーク */
.yahoo a { 
    width: 49px;
    height: 23px;
    display: block;
    background: transparent url("/img/yahoo1.png") left top no-repeat; }
	
/* フッター2 ---------------------------------------------------- */
div#footer2{ 
	width: 100%;
	height: 25px;
	position: absolute;
	text-align: center;
	bottom: -18px; }
	
div#footer p{ 
	display: inline; }
	
div#footer1 a, div#footer2 a, div#header a, .pr a{ 
	border-bottom: 0px; }
	
/* ---------------------------------------------------- */
.clearfix:after { /*floatの解除*/
	display: block;
	margin-bottom: -15px;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}
.clearfix {
	min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/